#include "cursor.hpp"

/* Таблица строк */

STRINGTABLE
BEGIN
IDS_CLASSNAME,   "CURSORAppClass"
IDS_WINDOWTITLE, "CURSOR Demo"
END

/* Пиктограмма */

AppIcon ICON cursor.ico


/* Курсор */

AppCursor CURSOR cursor.cur
